<?

include '../system/sys.php';
include '../system/funcs.php';

if (!isset ($us)) {
        header ('location: /');
        exit;
}

H ('Сервисы');

echo '<div class="menu2">Сервисы </div>';

echo '<div class="raz"><a href="/scr"> <img src="../styles/snowy/image/ind.png" alt="*"> Скриншотер сайтов</a></div>';
echo '<div class="raz"><a href="/srv/tc.php"> <img src="../styles/snowy/image/ind.png" alt="*"> Определения ТИЦ и PR</a></div>';
echo '<div class="raz"><a href="/srv/pass.php"> <img src="../styles/snowy/image/ind.png" alt="*"> Генератор паролей</a></div>';
F ();

?>